<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<title>Introduction to CSS</title>

	<!-- Link CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">
		<!-- Internal Styling/CSS -->
		<!-- Type Selector -->
		<!-- <style type="text/css"> 
			h1 {
				color:color:blue;
				font-size:20px !important;
			}

			/*Class Selector*/
			.offering-item {
				text-transform: uppercase;
			}

			/*ID Selector*/
			#zuitt-motto {
				letter-spacing: 5px;
			}

			/*Attribute Selector*/
			input[required] {
				border-width: 2px;
				border-style: solid;
				border-color: navy;
				width: 90%;
			}

			/*Universal Selector*/
			* {
				font-family: "Courier New";
				font-style: 20px;
			}

		</style> -->
</head>
<body>
	<nav id="top">
		<a href="#top">Zuitt</a>
		<navright>
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>
		</navright>
	</nav>

	<h1>Hello World!</h1>

	<section id="landing">
		<h2>Welcome to Zuitt!</h2>
		<h3 id="zuitt-motto">Opportunities for everyone, everywhere</h3>

		<img src="https://place-puppy.com/450x450"><br>

		<ol id="bootcamp-learning-list">
			<li class="offering-item">Day Classes</li>
			<li class="offering-item">Night Classes</li>
			<li class="offering-item">Intro to coding events</li>
		</ol>

		<a href="#top">Back to Top</a>

	</section>

	<section id="register">
		<h2>Register</h2>
		<form>
				<label for="first-name">First Name:</label><br>
					<input type="text" id="first-name" required autocomplete=><br>

				<label for="last-name">Last Name:</label><br>
					<input type="text" id="last-name" required autocomplete=><br>

				<label for="email">Email:</label><br>
					<input type="text" id="email" required autocomplete=><br>

				<button type="submit">Apply Now</button>
		</form><br>

		<a href="#top">Back to Top</a>
	</section>

</body>
</html>